@-moz-document url-prefix() {}html {
  font-size: 10px;
}

body {
  overflow-x: clip;
}

.pc-header {
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.pc-header.hide {
  opacity: 0;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  font-feature-settings: "palt";
  width: 100%;
  text-align: center;
  overflow-x: clip;
}

.l-container #feature .default-img {
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -moz-crisp-edges;
  width: 100%;
  height: auto;
  display: block;
}

.l-container #feature * {
  box-sizing: border-box;
  color: #000000;
}

.l-container #feature *::after {
  box-sizing: border-box;
}

.l-container #feature *::before {
  box-sizing: border-box;
}

.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}

.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  transition: all 0.4s;
}

.l-container #feature a:hover {
  cursor: pointer;
}

.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}

.l-container #feature .main {
  margin: 0 auto;
}

.l-container #feature .creditContainer {
  font-family: "inter-variable", sans-serif;
  font-variation-settings: "slnt" 0, "wght" 300;
  font-size: 1.5rem;
  letter-spacing: -0.001em;
  line-height: 2.6rem;
  color: #000000;
}

.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}

.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}

.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}

.l-container #feature .creditContainer li a::after {
  display: none;
}

.l-container #feature .creditContainer .number {
  margin-right: 0.3rem;
}

.l-container #feature .creditContainer .price {
  margin-left: 0.5rem;
}

.l-container #feature .creditContainer .color {
  margin-left: 0.3rem;
}

.l-container #feature .hero {
  margin: 3rem auto 0;
  width: 100%;
  position: relative;
}

.l-container #feature .hero__inner {
  width: 210rem;
  margin-inline: auto;
}

.l-container #feature .hero__img {
  margin-inline: auto;
  width: 170rem;
}

.l-container #feature .hero__title {
  width: 19.37rem;
  margin-inline: auto;
  margin-top: 13rem;
}

.l-container #feature .hero__text {
  font-family: "sawarabi-gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.06em;
  line-height: 3.57rem;
  color: #000000;
  margin-top: 4rem;
}

.l-container #feature .container {
  margin: 0 auto 26rem;
  width: 100%;
  position: relative;
}

.l-container #feature .container__inner {
  width: 210rem;
  margin: 0 auto;
}

.l-container #feature .container01__inner {
  position: relative;
}

.l-container #feature .container01__sec01 {
  position: relative;
}

.l-container #feature .container01__sec01--title {
  width: 57.45rem;
  position: absolute;
  top: 152.8rem;
  left: 47.1rem;
}

.l-container #feature .container01__sec01 .link02 {
  width: 88rem;
  margin-inline: auto;
  margin-top: 15.3rem;
}

.l-container #feature .container01__sec01--linkBox {
  display: flex;
  flex-direction: row-reverse;
}

.l-container #feature .container01__sec01--linkBox .link03 {
  width: 54rem;
  margin-top: 12rem;
  margin-right: 31rem;
}

.l-container #feature .container01__sec01--linkBox .link04 {
  width: 68rem;
  margin-top: 57.5rem;
  margin-right: 36rem;
}

.l-container #feature .container01__sec01 .credit {
  width: 28rem;
  position: absolute;
  top: 192.2rem;
  right: 31rem;
  justify-content: flex-end;
}

.l-container #feature .container01__sec01 .credit .txt,
.l-container #feature .container01__sec01 .credit .number,
.l-container #feature .container01__sec01 .credit .price,
.l-container #feature .container01__sec01 .credit .color {
  color: #000000 !important;
}

.l-container #feature .container01__sec02 {
  position: relative;
}

.l-container #feature .container01__sec02::after {
  content: "";
  width: 100%;
  height: 348.7rem;
  position: absolute;
  top: -18rem;
  left: 0rem;
  z-index: -1;
  background-color: #333F50;
}

.l-container #feature .container01__sec02--linkBox01 {
  display: flex;
  justify-content: center;
  gap: 0 4rem;
  margin-top: 36rem;
}

.l-container #feature .container01__sec02--linkBox01 .link05 {
  width: 58rem;
}

.l-container #feature .container01__sec02--linkBox01 .link06 {
  width: 58rem;
}

.l-container #feature .container01__sec02--linkBox02 {
  display: flex;
  align-items: flex-end;
}

.l-container #feature .container01__sec02--linkBox02 .link07 {
  width: 84rem;
  margin-top: 12rem;
  margin-left: 63rem;
}

.l-container #feature .container01__sec02--linkBox02 .credit {
  width: 26rem;
  margin-left: 2.7rem;
  transform: translateY(1rem);
  justify-content: flex-end;
}

.l-container #feature .container01__sec02--linkBox02 .credit .txt,
.l-container #feature .container01__sec02--linkBox02 .credit .number,
.l-container #feature .container01__sec02--linkBox02 .credit .price,
.l-container #feature .container01__sec02--linkBox02 .credit .color {
  color: #FFFFFF;
}

.l-container #feature .container01__sec02 .link08 {
  width: 210rem;
  margin-top: 18.5rem;
}

.l-container #feature .container01__sec03 .link09 {
  width: 120rem;
  margin-inline: auto;
  margin-top: 18rem;
  position: sticky;
  top: 0rem;
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -o-sticky;
  position: -ms-sticky;
  display: block;
  z-index: 0;
}

.l-container #feature .container01__sec03 .link10 {
  width: 56rem;
  margin-left: 51rem;
  margin-top: 12rem;
}

.l-container #feature .container01__sec03 .link11 {
  width: 66rem;
  margin-left: 91rem;
  margin-top: 12rem;
}

.l-container #feature .container01__sec03 .credit {
  width: 27rem;
  justify-content: flex-end;
  margin-left: 130rem;
  margin-top: 2.8rem;
  padding-bottom: 30rem;
}

.l-container #feature .container01__sec03 .credit .txt,
.l-container #feature .container01__sec03 .credit .number,
.l-container #feature .container01__sec03 .credit .price,
.l-container #feature .container01__sec03 .credit .color {
  color: #000;
  transition: color 1s ease;
}

.l-container #feature .container01__sec03 .credit .txt.white,
.l-container #feature .container01__sec03 .credit .number.white,
.l-container #feature .container01__sec03 .credit .price.white,
.l-container #feature .container01__sec03 .credit .color.white {
  color: #fff;
  transition: color 1s ease;
}

.l-container #feature .container01__sec04 .link12 {
  width: 76rem;
  margin-inline: auto;
  margin-top: 35rem;
}

.l-container #feature .container01__sec04--linkBox {
  display: flex;
}

.l-container #feature .container01__sec04--linkBox .link13 {
  width: 100rem;
  margin-top: 12rem;
  margin-left: 8rem;
}

.l-container #feature .container01__sec04--linkBox .itemBox .link14 {
  width: 56rem;
  margin-top: 39.5rem;
  margin-left: 23rem;
}

.l-container #feature .container01__sec04--linkBox .itemBox .credit {
  width: 27rem;
  margin-left: 22.7rem;
  margin-top: 2.7rem;
}

.l-container #feature .container01__sec04--linkBox .itemBox .credit .txt,
.l-container #feature .container01__sec04--linkBox .itemBox .credit .number,
.l-container #feature .container01__sec04--linkBox .itemBox .credit .price,
.l-container #feature .container01__sec04--linkBox .itemBox .credit .color {
  color: #000000 !important;
}

.l-container #feature .container01__sec05 {
  position: relative;
}

.l-container #feature .container01__sec05::after {
  content: "";
  position: absolute;
  top: -18rem;
  left: 0rem;
  width: 100%;
  height: 340.5rem;
  background-color: #333F50;
  z-index: -1;
}

.l-container #feature .container01__sec05--title {
  width: 6.66rem;
  position: absolute;
  top: 54.6rem;
  left: 41.4rem;
}

.l-container #feature .container01__sec05--title .cls-1 {
  fill: #FFFFFF;
}

.l-container #feature .container01__sec05 .link15 {
  width: 78rem;
  margin-top: 36rem;
  margin-left: 54rem;
}

.l-container #feature .container01__sec05 .swiper-container {
  width: 68rem;
  overflow: hidden;
  margin: 0;
  position: absolute;
  top: 109.5rem;
  right: 26rem;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-slide {
  width: 68rem !important;
  overflow: hidden;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-slide a {
  overflow: hidden;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: flex-end;
  gap: 0 0rem;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-pagination-bullet {
  width: 1rem !important;
  height: 1rem !important;
  border-radius: 50% !important;
  border: #000000 solid 0.1rem;
  background-color: transparent;
  opacity: 1;
  margin-right: 1.6rem;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000000;
}

.l-container #feature .container01__sec05 .swiper-container .swiper-pagination-bullets {
  position: absolute;
  bottom: 2rem;
  margin-left: -0.5rem;
}

.l-container #feature .container01__sec05 .link18 {
  width: 58rem;
  margin-top: 77.5rem;
  margin-left: 32rem;
}

.l-container #feature .container01__sec05 .credit {
  width: 27rem;
  position: absolute;
  top: 238rem;
  left: 92.7rem;
}

.l-container #feature .container01__sec05 .credit .txt,
.l-container #feature .container01__sec05 .credit .number,
.l-container #feature .container01__sec05 .credit .price,
.l-container #feature .container01__sec05 .credit .color {
  color: #FFFFFF;
}

.l-container #feature .container01__sec05 .link19 {
  width: 80rem;
  margin-inline: auto;
  margin-top: 25rem;
}

.l-container #feature .container01__sec06--title {
  width: 66.7rem;
  margin-inline: auto;
  margin-top: 8rem;
}

.l-container #feature .container01__sec06--btn {
  display: block;
  width: 23rem;
  margin-inline: auto;
}

.l-container #feature .container01__sec06--btn .btn--text {
  width: 22rem;
  margin-inline: auto;
  margin-top: 25.8rem;
}

.l-container #feature .container01__sec06--btn .btn--line {
  height: 0.1rem;
  background-color: #000000;
  margin-inline: auto;
  margin-top: 1.7rem;
}

.l-container #feature .container01__sec06--btn .liner {
  width: 0%;
  transition: all 1s ease;
}

.l-container #feature .container01__sec06--btn .active {
  width: 13rem;
}

.l-container #feature .target[data-animation="fadeIn"] {
  opacity: 0;
  transition: all 0.4s ease-in 0s;
}

.l-container #feature .target[data-animation="fadeIn"][data-is-active="true"] {
  opacity: 1;
}

.l-container #feature .js-anime {
  clip-path: inset(0 100% 0 0);
  transition: all 0.5s ease-in 0.75s;
}

.l-container #feature .js-animeUnder {
  clip-path: inset(100% 0 0 0);
  transition: all 0.5s ease-in 0.75s;
}

.l-container #feature .is-active {
  clip-path: inset(0 0 0 0);
}

.pc-footer {
  margin: 0;
}

.area-header {
  max-width: 100%;
}

.breadcrumbs {
  max-width: 100%;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
}

.pic__accordion {
  display: none !important;
}

@media screen and (max-width: 2100px) {
  html {
    font-size: calc(10 * (100vw / 2100));
  }
}
